body {
padding:10px;
}

img {
max-width:300px;
}

h1 span,
time,
p.share,
a.backtotop,
div.col396,
div#playlist {
display:none;
}

h2 {
font-size:20px;
line-height:24px;
padding:0;
}

h2 span {
font-weight:bold;
}

a {
color:#000;
text-decoration:underline;
}

audio {
width:100%;
background:#f00;
margin:0 0 20px 0;
}

h1 {
height:102px;
background:url("../img/logo-mobile-2.png") center top no-repeat;
margin-bottom:10px;
}

div.fixie {
border-top:1px solid #000;
padding:20px 0 0 0;
}

div.fixie a {
text-decoration:none;
}

nav,
select {
margin-bottom:20px;
}

select {
border:1px solid #000;
}

h1,
.sq,
article,
select,
nav {
display:block;
width:300px;
}

.hr {
height:10px;
margin-bottom:10px;
border-bottom:1px solid #000;
font-size:1%;
}

.sq {
height:100px;
clear:both;
text-decoration:none;
overflow:hidden;
background:url("../img/noimg.png") no-repeat;
margin-bottom:10px;
}

.sq.day {
background:none;
height:auto;
padding:10px 0 0 0;
border-top:1px solid #ccc;
}

.comment {
clear:both;
width:300px;
border-bottom:1px solid #ccc;
overflow:auto;
margin-bottom:10px;
}

.sq img,
.sq div.date {
width:100px;
}

.sq div.date-info {
width:190px;
}

.comment img {
max-width:100%;
}

.comment img.avatar {
width:50px;
}

.sq img,
.sq div.date,
.sq div.date-info,
.comment img.avatar,
.comment div {
float:left;
display:inline;
}

.comment div {
width:240px;
}

.sq img,
.sq div.date,
.comment img.avatar {
margin-right:10px;
}

.sq span {
color:#999;
font-size:11px;
display:block;
text-transform:uppercase;
}

div#login {
width:300px;
height:30px;
line-height:30px;
text-align:center;
}

body.record-reviews span.rating {
padding-top:10px;
font-size:13px;
}

audio {
background:#FFF;
}